.buttonsDiv{
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 1%;
    right: 1%;
    width: 100%;
  }
  
  .btnIcon{
    position: absolute;
    top: 39%;
    right: 40%;
    svg{
      color: white;
    }
    
  }

  .helpImg{
    max-width: 100%;
  }